Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution I got a problem with SEP 12.1.1 Unfortunatelly one of my customers installed the SEP Client on a Windows Server 2012 R2   It’s not possible to launch the ...
Forum Discussion by dormi98 | 25 Oct 2014 | 1 comment
I need a solution Hello all , I have two SEPM's 12.1.4 running in failover mode supporting about 1600 endpoints . Now I have a requirement to configure a reverse proxy on SEPM to ...
Forum Discussion by Outrageous | 25 Oct 2014 | 3 comments
I need a solution Good Day,   Is there a way on SEPM for me to generate all BotNet traffic separately from risk report? SEPM version 12.1 RU2 with embedded database running ...
Forum Discussion by Aeschylus | 24 Oct 2014 | 3 comments
I need a solution I have inherited a server running Symantec Endpoint Protection Manager 12.1.4023.4080. Our admin who used to manage it has left the company. I need to update/upgrade ...
Forum Discussion by ejohnson64 | 24 Oct 2014 | 1 comment
I need a solution Hi guys! I've a problem with the replication of SEPM, it get stuck in "Submitting" for a while and at the end it fails (Failed to submit). But a few ...
Forum Discussion by Orlando Didier | 24 Oct 2014 | 4 comments
I need a solution Hello, We are using the new version SEP 12.1.5 for Linux and Oracle Enterprise Linux 6.6 with the latest UEK kernel for this distro (3.8.13-44.1.3.el6uek.x86_64) ...
Forum Discussion by chikuku | 24 Oct 2014 | 1 comment
I need a solution Hello Friends,  I recently update the SEPM from version 12.1.4 to 12.1.5 in order to install SAV on a Linux CentoOS 6.5 The installation usually happened.  ...
Forum Discussion by Suporteimpa | 24 Oct 2014 | 1 comment
I need a solution Olá Amigos, Recentemente fiz o update do SEPM  da versão 12.1.4 para a 12.1.5  com o objetivo de instalar o cliente anti-virus em um servidor ...
Forum Discussion by Suporteimpa | 24 Oct 2014 | 4 comments
I need a solution is SEP client version 12.1.5 (RU5) compatible with SEP Manager 12.1.4 (RU4)? I ask because we have a bunch of OSX Yosemite latest mac os.  can I install SEP Client ...
Forum Discussion by JeanWilson | 24 Oct 2014 | 1 comment
I need a solution Greetings, We are deploying SEPM 12.1.5 to users who have upgraded their MAC OS to 10.10 (Yosemite) as it seems that 12.1.5 is the only version of SEPM that would ...
Forum Discussion by Christian Miculescu | 24 Oct 2014 | 6 comments